...
 
Commits (2)
magit (2.90.1-2) UNRELEASED; urgency=medium magit (2.90.1-2) unstable; urgency=medium
* Remove emacs24 and emacs25 from Enhances * Remove emacs24 and emacs25 from Enhances
* Use nil as default for magit-repository-directories
fix: "magit-status doesn't honor path auto-completion
anymore", thanks to Matteo F. Vescovi (Closes: #914137).
-- Rémi Vanicat <vanicat@debian.org> Thu, 22 Nov 2018 20:46:40 +0100 -- Rémi Vanicat <vanicat@debian.org> Sat, 09 Feb 2019 08:17:36 +0100
magit (2.90.1-1) unstable; urgency=medium magit (2.90.1-1) unstable; urgency=medium
......
...@@ -2,3 +2,4 @@ ...@@ -2,3 +2,4 @@
0003-Remove-magit-version.el-from-autogenerated-files.patch 0003-Remove-magit-version.el-from-autogenerated-files.patch
0002-Do-not-require-async.patch 0002-Do-not-require-async.patch
0001-add-config.mk 0001-add-config.mk
0005-magit-repository-directories-Use-nil-as-default-agai.patch